h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 654px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 654px;}
#imCell_22 { display: block; position: relative; overflow: hidden; width: 216px; min-height: 345px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_22 { position: relative; width: 210px; min-height: 211px; padding: 3px 3px 131px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_25 { display: block; position: relative; overflow: hidden; width: 438px; min-height: 330px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_25 { position: relative; width: 432px; min-height: 324px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_25 > div { margin: 0 auto; }
#imContent #imObjectGallery_25 a:link, #imContent #imObjectGallery_25 a:hover, #imContent #imObjectGallery_25 a:visited, #imContent #imObjectGallery_25 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_24 { display: block; position: relative; overflow: hidden; width: 660px; min-height: 797px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_24 { position: relative; width: 654px; min-height: 791px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_24 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_24 a { color: inherit; }
#imTextObject_24 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_24 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_24 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_24 p { margin: 0; padding: 0; }
#imTextObject_24 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_24 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_24 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_24 .imUl { text-decoration: underline; }
#imTextObject_24 .ff0 { font-family: "Tahoma"; }
#imTextObject_24 .ff1 { font-family: "Tahoma"; }
#imTextObject_24 .ff2 { font-family: "Arial"; }
#imTextObject_24 .cf1 { color: #000000; }
#imTextObject_24 .cf2 { color: #FFFFFF; }
#imTextObject_24 .cf3 { color: #800000; }
#imTextObject_24 .cf4 { color: #FFFF00; }
#imTextObject_24 .cf5 { color: #000000; }
#imTextObject_24 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_24 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_24 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_24 .cb1 { background-color: #000000; }
#imTextObject_24 .cb2 { background-color: transparent; }
#imTextObject_24 .cb3 { background-color: #800000; }
#imTextObject_24 .cb4 { background-color: #FFFF00; }
#imTextObject_24 .cb5 { background-color: #000000; }
